fuss-manager - Segnalazione #827

Segnalazione # 750 (Chiuso): Nuova feature: blocco schermo di una macchina client
comportamento del blocco schermo

05/31/2019 02:58 PM - Elena Grandi

Status: Chiuso Start date: 05/31/2019
Priority: Normale Due date:

Assignee: Elena Grandi % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution:

Description

Ho delle domande sul comportamento che deve avere il lock dello schermo.

E il normale lock che si ha sui normali computer (in cui si passa alla schermata del login, e I'utente puo sbloccare lo schermo
inserendo la sua password)?

Oppure € un comportamento specifico per le aule scolastiche? e in quel caso, cosa deve fare esattamente?

History

#1 - 06/14/2019 11:55 AM - Simone Piccardi

Rispondo io.

Al momento il lock screen blocca lo schermo del computer, indipendentemente da chi vi & collegato. E' una funzionalita ad uso dei docenti per
bloccare lo schermo (dell'aula o dei singoli utenti) in modo che non possano mettersi a fare altro.

Si tratta di mettere una schermata neutra in cui l'utente non pud far niente, da poter rimuovere sempre lato server con lo sblocco dello schermo.

#2 - 06/14/2019 11:55 AM - Simone Piccardi

- Assignee changed from Paolo Dongilli to Elena Grandi

#3 - 06/14/2019 04:24 PM - Simone Piccardi

- Status changed from Nuovo to Chiuso

La funzionalita non € piu necessaria, tutto questo viene gia gestito con veyon.
